package com.trs.project.util;

import lombok.Getter;
import lombok.Setter;

public enum ESPrefix {


    NEWS_ARTICLE_INFO("news_article_info");

    @Getter
    @Setter
    private String  prefix;

    ESPrefix(String prefix){
        this.prefix = prefix;
    }
}
